.modal-dialog
  .modal-content
    .modal-body
      = form_with model: @game do |f|
        = f.label :player_1
        br
        = f.text_field :player_1, required: true, minlength: 5, maxlength: 255, size: 30, class: 'rounded'
        br
        = f.label :player_2
        br
        = f.text_field :player_2, required: true, minlength: 5, maxlength: 255, size: 30, class: 'rounded'
        br
        .group
          = f.label :board_size, 'Board Size'
          = f.number_field :board_size, class: 'rounded', min: 3
        br
        br
        .center
          = f.submit "New Game", class: 'btn'